let applyRouter = [{
	path: "/applyList",
	name: "applyList",
	component: () =>
		import( /* webpackChunkName: "ApplyList" */ "@/views/apply/ApplyList"),
	meta: {
		description: "报考列表",
		weight: 2 // 页面权重
	}
}, {
	path: "/applyCertificate",
	name: "applyCertificate",
	component: () =>
		import( /* webpackChunkName: "ApplyCertificate" */ "@/views/apply/ApplyCertificate"),
	meta: {
		description: "准考证",
		weight: 3 // 页面权重
	}
}, {
	path: "/applyNeed",
	name: "applyNeed",
	component: () =>
		import( /* webpackChunkName: "ApplyNeed" */ "@/views/apply/ApplyNeed"),
	meta: {
		description: "待考",
		weight: 4 // 页面权重
	}
}]

export default applyRouter
