let appRouter = [{
	path: "/appRecord",
	name: "appRecord",
	component: () =>
		import( /* webpackChunkName: "AppRecord" */ "@/views/app/AppRecord"),
	meta: {
		description: "报考记录",
		weight: 2 // 页面权重
	}
}, {
	path: "/appDetail",
	name: "appDetail",
	component: () =>
		import( /* webpackChunkName: "AppDetail" */ "@/views/app/AppDetail"),
	meta: {
		description: "报考详情",
		weight: 3 // 页面权重
	}
}, {
	path: "/examRecord",
	name: "examRecord",
	component: () =>
		import( /* webpackChunkName: "ExamRecord" */ "@/views/app/ExamRecord"),
	meta: {
		description: "考试记录",
		weight: 3 // 页面权重
	}
}, {
	path: "/lookVideo",
	name: "lookVideo",
	component: () =>
		import( /* webpackChunkName: "LookVideo" */ "@/views/app/LookVideo"),
	meta: {
		description: "考试回看",
		weight: 3 // 页面权重
	}
}, {
	path: "/test",
	name: "test",
	component: () =>
		import( /* webpackChunkName: "test" */ "@/views/app/test"),
	meta: {
		description: "测试",
		weight: 3 // 页面权重
	}
}]

export default appRouter
